
Redmine - Defect #20313

Activity pane not showing all ticket modifications

2015-07-14 23:20 - Daniel Widerin

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Activity view Estimated time: 0.00 hour

Target version:    

Resolution: Invalid Affected version: 3.0.4

Description

After upgrading from 2.6.x to 3.0.x the activity pane has a different behaviour than before. Some activity is missing. Seems also the

ticket activity is affected of the same issue. That's what i found out so far:

Change ticket property, save. Activity is missing

Change ticket properties, add a note. Activity works correctly.

History

#1 - 2015-07-15 01:42 - Toshi MARUYAMA

- Target version set to 101

#2 - 2015-07-24 06:35 - Jean-Philippe Lang

- Status changed from New to Needs feedback

Activity entry is added for a status change or when a note is added. Not for changes of other attributes. This behaviour did not change from 2.6 to 3.0.

#3 - 2015-07-25 06:34 - Mischa The Evil

Jean-Philippe Lang wrote:

Activity entry is added for a status change or when a note is added. Not for changes of other attributes. This behaviour did not change from 2.6

to 3.0.

 I can confirm that this behaviour did not change from 2.6 to 3.0. Maybe a plugin issue?

#4 - 2015-07-25 10:58 - Jean-Philippe Lang

- Target version deleted (101)

#5 - 2015-08-17 08:48 - Daniel Widerin

Sorry for the noise, this was caused by v0.11 of the scrum plugin and fixed with v0.12 here:

https://redmine.ociotec.com/projects/redmine-plugin-scrum/repository/revisions/1821

Since i'm unable to close, please reject.

#6 - 2015-09-07 18:12 - Toshi MARUYAMA

- Status changed from Needs feedback to Closed

- Resolution set to Invalid

Thank you for your feedback.
